/* Общий переход страниц */

.t-records > div:nth-child(2) {
  animation: blurFadeIn 2.5s cubic-bezier(.19,1,.22,1) forwards;
}

@keyframes blurFadeIn {
  0% {
    filter: blur(20px);
    opacity: 0;
  }
  100% {
    filter: blur(0);
    opacity: 1;
  }
}
#rec2061599121 {
  opacity: 0;
  transition: opacity 0.45s ease;
} 

#rec2061599121.is-ready {
  opacity: 1;
}


/* ГЛОБАЛЬНЫЕ СТИЛИ СЕКЦИИ И КАРТОЧЕК ТОВАРОВ*/
.t-catalog, .t-store {
    background: var(--uc-typo-color-WZk7V, #2e2d2c) !important;
}

.t-catalog__card__wrap_txt-and-btns {
    position: relative;
}

.t-catalog__card__btns-wrapper {
    position: absolute;
    top: 12px;
    right: 12px;
    margin: 0;
    z-index: 3;
}

.t-catalog__card__btn .t-btnflex__text {
    display: none !important;
}

.t-catalog__card__btn.t-btnflex {
    padding: 0 !important;
    background: transparent !important;
    box-shadow: none !important;
    border: 0 !important;
    gap: 0 !important;
    min-width: 0 !important;
}

.t-catalog__card__btn .t-btnflex__icon {
    width: 22px;
    height: 22px;
    display: inline-block;
}

.t-catalog__card__textwrapper {
    padding-right: 40px;
}

.js-catalog-cont-w-filter.t-catalog__cont-w-filter.t-catalog__grid-cont.t-catalog__grid-cont_col-width_stretch.t-container {
    max-width: none !important;
    width: 100%;
    box-sizing: border-box;
    padding-left: 80px;
    padding-right: 80px;
}

.t-catalog__grid-cont {
  padding: 0px !important;
}

.t-catalog__card__wrap_txt-and-opts.t-catalog__card__has-btns {
    margin-bottom: 0 !important;
}

/* Маркетинговые метки */
.t-catalog__card__mark-wrapper {
    top:0;
    right:0;
}

.t-catalog__card__mark {
    border-radius: 0px; 
    padding: 8px 12px 8px 12px !important;
    background: rgba(0, 0, 0, 0.2) !important; 
    backdrop-filter: blur(2px);
    -webkit-backdrop-filter: blur(2px);
    border-bottom: 1px solid rgba(255, 255, 255, 0.3) !important;
    border-left: 1px solid rgba(255, 255, 255, 0.3) !important;
    box-shadow: inset 0 0 8px rgba(255, 255, 255, 0.2), 0 4px 15px rgba(0, 0, 0, 0.1);
    color: #fff;
    text-transform: uppercase;
    font-size: 10px;
    letter-spacing: 0.008em;
    height: fit-content !important;
    width: fit-content !important;
}

/* Стиль и отступы страницы товара */

#rec2062366681 {
    background: var(--uc-typo-color-WZk7V, #2e2d2c) !important;
}

@media (min-width: 1200px) {
.t-catalog, .t-store {
    padding-left: 80px;
    padding-right: 80px;
  }
}

@media (min-width: 961px) and (max-width: 1199px) {
.t-catalog, .t-store {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 960px) {
.t-catalog, .t-store {
    padding-left: 16px;
    padding-right: 16px;
  }
}



/* ТИПОГРАФИКА И ДИЗАЙН ЭЛЕМЕНТОВ */
.t-catalog__tabs__close-icon g {
    stroke: var(--uc-typo-color-LJ3ZNLfack, #ececec) !important;
}

.t-catalog .t-catalog__tabs__close:after {
    background-color: var(--uc-color-color-RCpSBOjAQ8qu, #a1a1a1) !important;
    opacity: 0.4;
}

.t-catalog__tabs__item-title {
    font-family: var(--uc-typo-fontfamily-zPZ8Z, var(--t-text-font, Arial)) !important;
    font-weight: var(--uc-typo-fontweight-H7nqJ9,500);
    text-transform: uppercase;
    letter-spacing: 0.011em;
}

.t-typography__characteristics.js-catalog-prod-charcs,
.t-catalog__tabs__content.t-descr.t-descr_xxs,
.t-catalog__prod-popup__text {
    font-family: var(--uc-typo-fontfamily-zPZ8Z, var(--t-text-font, Arial)) !important;
    font-weight: var(--uc-typo-fontweight-LJ3ZNLfack, 400);
    font-size: var(--uc-typo-fontsize-VeKxq3,18px) !important;
    text-transform: none !important;
    letter-spacing: 0.008em;
}


.t-catalog .t-catalog__tabs {
  margin-top: 32px !important;
}


/* Заголовок товара и цена*/
.js-catalog-prod-name.js-product-name.t-catalog__prod-popup__name.t-name.t-name_xl{
  font-family: var(--uc-typo-fontfamily-zPZ8Z, var(--t-text-font, Arial)) !important;
  font-weight: var(--uc-typo-fontweight-H7nqJ9,500);
  text-transform: uppercase !important;
  letter-spacing: 0.011em !important;
  font-size: 20px !important;
  color: var(--uc-typo-color-LJ3ZNLfack, #ececec) !important;
}


.js-catalog-prod-price.t-catalog__prod-popup__price.t-catalog__prod-popup__price-item.t-name.t-name_md{
  font-size: 28px !important;
  color: var(--uc-typo-color-LJ3ZNLfack, #ececec) !important;
}

/* Карточки */
.t-catalog__relevants__container .t-container {
    max-width: 100% !important;
}

/* Иконки скролла */

.t-catalog__scroll-icon-wrapper{
  mix-blend-mode: normal !important;
}

.t-catalog__scroll-icon-wrapper svg .tooltip-horizontal-scroll-icon_card{
  fill: rgba(236,236,236,0.22) !important;
}

.t-catalog__scroll-icon-wrapper svg .tooltip-horizontal-scroll-icon_hand{
  fill: rgba(236,236,236,1) !important;
}

/* КОНСТРУКЦИЯ СТРАНИЦЫ (СЛАЙДЕР СЛЕВА, ИНФО СПРАВА) */
.js-catalog-product.js-product.t-catalog__product-snippet {
    position: relative;
    min-height: 70vh;
    padding-bottom: 40px;
}

/* Левая колонка - Слайдер */
.t-catalogprod-popupslider.js-catalog-prod-slider.t-catalogprod-popupcol-left.t-col,
.t-catalog__prod-popup__slider.js-catalog-prod-slider.t-catalog__prod-popup__col-left.t-col {
    position: absolute;
    top: 0;
    left: 0;
    width: calc(50% - 40px);
    height: auto !important;
    max-height: none !important;
    z-index: 1;
}


/* Правая колонка - Инфо и Аккордеон */
.t-catalogprod-popupinfo.t-align_left.t-catalogprod-popupcol-right.t-col,
.t-catalog__prod-popup__info.t-align_left.t-catalog__prod-popup__col-right.t-col,
.js-catalog-tabs.t-catalog__tabs.t-catalog__tabs_accordion.t-col {
    margin-left: calc(50% + 20px) !important;
    width: calc(50% - 40px) !important;
    position: relative;
}

.t-slds__item, .t-slds__wrapper, .t-slds__imgwrapper {
    height: auto !important;
    position: relative;
    overflow: hidden !important;
}

.t-slds, .t-slds__container, .t-slds__items-wrapper  {
  height: auto !important;
}

.t-slds__main {
  height: auto !important;
  max-height: 1000px !important;
}


/* Фоновое изображение слайда */
.t-slds__main .t-slds__bgimg {
    width: 100% !important;
    height: 0 !important; /* Высота должна быть 0 */
    padding-bottom: 133.33% !important; /* 4 / 3 * 100 */
    background-size: cover !important;
    background-position: center !important;
    position: relative !important;
}

/* Стиль для активного слайда */
.t-slds__item_active .t-slds__imgwrapper {
    border: 1px solid #7F2F2D;
}

.t-catalog__prod-popup__slider.js-catalog-prod-slider.t-catalog__prod-popup__col-left.t-col.t-col_6 {
    margin-left: 0 !important;
}

/* Добавить в корзину для мобильной строки */
.t-catalog__product-snippet .t-catalog__prod-popup__btn-wrapper-fixed,
.t-popup .t-popup__container .t-catalog__prod-popup__btn-wrapper-fixed {
    border-radius: 16px 16px 0 0 !important;
}

/* МИНИАТЮРЫ (THUMBS) - ВКЛЮЧЕНИЕ */


#rec2060641931 .t-slds {
  height: auto !important;
  position: relative;
}

.t-slds__thumbsbullet-wrapper {
    display: flex !important;
    justify-content: left;
    gap: 10px;
    margin-top: 16px;
}

.t-slds__thumbsbullet {
    width: 60px !important;
    height: 60px !important;
    position: relative;
}


.t-slds__thumbsbullet .t-slds__bgimg {
    background-size: cover !important;
    height: 100% !important;
    padding-bottom: 0 !important;
}

.t-slds__thumbsbullet-border {
    border: 1px solid transparent;
    box-sizing: border-box;
    position: absolute;
    inset: 0;
    z-index: 2;
}

.t-slds__bullet_active .t-slds__thumbsbullet-border,
.t-slds__bullet:hover .t-slds__thumbsbullet-border {
    border-color: #7F2F2D;
    border-width: 2px;
}


/* Стиль дополнительных кнопок на странице товара */
.js-catalog-prod-all-text a {
    display: inline-flex;
    align-items: center;
    margin-right: 12px;
    font-family: var(--uc-button-fontfamily-tXQBtBwVQRTR,var(--t-headline-font,Arial)) !important;
    font-weight: var(--uc-button-fontweight-tXQBtBwVQRTR,400) !important;
    font-size: var(--uc-button-fontsize-tXQBtBwVQRTR,20px) !important;
    text-decoration: none !important;
    transition: opacity 0.3s ease;
    color: var(--uc-button-bgcolorhover-tXQBtBwVQRTR,#ececec) !important;
    border: none !important;
    box-shadow: none !important;
    -webkit-box-shadow: none !important;
}

.js-catalog-prod-all-text a:hover {
    opacity: 0.85;
}

.js-catalog-prod-all-text a::before {
    content: '';
    display: inline-block;
    width: 20px;
    height: 20px;
    margin-right: 12px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    vertical-align: middle;
}

.js-catalog-prod-all-text a[href^="#popup:gift"] {
    color: var(--uc-button-bgcolorhover-tXQBtBwVQRTR,#ececec) !important;
}
.js-catalog-prod-all-text a[href^="#popup:gift"]::before {
    background-image: url('https://static.tildacdn.com/tild3835-6437-4465-a230-656533613334/Gift.svg');
}

.js-catalog-prod-all-text a[href*="set"] {
    color:var(--uc-button-bgcolorhover-tXQBtBwVQRTR,#ececec) !important;
}
.js-catalog-prod-all-text a[href*="set"]::before {
    background-image: url('https://static.tildacdn.com/tild6136-3130-4838-a133-623434646363/Set.svg');
}

.js-catalog-prod-all-text a[href*="size"] {
    color: var(--uc-button-bgcolorhover-tXQBtBwVQRTR,#ececec) !important;
}
.js-catalog-prod-all-text a[href*="size"]::before {
    background-image: url('https://static.tildacdn.com/tild3434-6338-4331-b737-363462343463/Size.svg');
}
 
.t706__cartwin_showed {
    z-index: 999999999;
}

/* СТИЛЬ КОРЗИНЫ */

.t706__sidebar-content, .t706__cartpage, .t706__cartpage-top, .t706__cartpage-totals {
    background-color: var(--uc-button-color-JDyJRG7V,#2e2d2c) !important;
}

.t706__sidebar-content {
    max-width: 600px !important;
}

.t706__product-title a {
  color: var(--uc-color-color-r8m98yjAH, #ececec) !important;
  font-family: var(--t-text-font, Arial) !important;
  text-transform: uppercase !important;
  font-size: 18px !important;
  font-weight: var(--uc-typo-fontweight-H7nqJ9,500);
}


.t706__product-title__option,
.t706__cartwin-prodamount-currency,
.t706__cartwin-prodamount-price,
.t706__cartwin-prodamount-label,
.t706__cartwin-totalamount-label,
.t706__sidebar-totalamount-label,
.t706__sidebar-totalamount,
.t706__product-portion,
.t706__cartpage-heading.t-name.t-name_xl {
  letter-spacing: 0.02em !important;
  font-weight: var(--uc-button-fontweight-JDyJRG7V,400) !important;
}

.t706__cartpage-heading.t-name.t-name_xl {
    font-size: var(--uc-typo-fontsize-AQ14mS, 42px) !important;
}

.t706__product-quantity,
.t706__product-minus,
.t706__product-plus,
.t706__product-del {
  color: var(--uc-color-color-r8m98yjAH, #ececec) !important;
}

.t706__product-amount,
.t706__product-portion {
  color: var(--uc-color-color-r8m98yjAH, #ececec) !important;
}

.t706__cartwin-prodamount-label,
.t706__cartwin-prodamount-currency,
.t706__cartwin-prodamount-price,
.t706__cartwin-totalamount-label,
.t706__sidebar-totalamount-label,
.t706__sidebar-totalamount{
  color: var(--uc-color-color-r8m98yjAH, #ececec) !important;
  font-size: 24px !important;
  letter-spacing: 0.02em !important;
}

.t706__cartwin-top {
  border-bottom: 1px solid #A1A1A1 !important;
}

.t706__cartwin-bottom {
  border-top: 1px solid #A1A1A1 !important;
}

.t706__product-imgdiv {
  border-radius: 0 !important;
  border: 1px solid #7F2F2D !important;
}

.t706__sidebar-top, .t706__sidebar-products, .t706__cartpage-top {
    border-bottom: 1px solid rgba(236,236,236,0.2) !important;
}

/* Inputs для формы */

.t-form__inputsbox, 
.t-form__inputsbox input, 
.t-form__inputsbox label, 
.t-form__inputsbox .t-input-title,
.t-form__inputsbox .t-radio__control,
.t-form__inputsbox .t-input-phonemask__select-code {
    font-family: var(--t-text-font,Arial) !important;
}

.t-form__inputsbox input::placeholder {
    font-family: var(--t-text-font,Arial) !important;
}

.t-input-phonemask__select-code {
    font-family: var(--t-text-font,Arial) !important;
}

/* --- БЛОК ВАМ ТАКЖЕ МОЖЕТ ПОНРАВИТЬСЯ --- */

.t-catalog__relevants__container .t-container .t-col, .t-catalog__relevants__container {
    margin-left: 0 !important;
    margin-right: 0 !important;
}

/* Заголовок Вам также может понравиться */
.t-catalog__relevants__container .t-catalog__relevants__title,
.t-catalog__relevants__container .t-catalog__relevants__head,
.t-catalog__relevants__container .t-catalog__relevants__caption,
.t-catalog__relevants__container .t-descr,
.t-catalog__relevants__container .t-title{
  color: var(--uc-typo-color-LJ3ZNLfack, #ececec) !important;
  font-family: var(--uc-typo-fontfamily-ARxkhGF, var(--t-headline-font, Arial)) !important;
  font-size: var(--uc-typo-fontsize-AQ14mS, 42px) !important;
  line-height: 1.1 !important;
}


#rec2062366681 .t-catalog__relevants__title {
  font-size: var(--uc-typo-fontsize-WZk7V, 14px);
  font-weight: var(--uc-typo-fontweight-WZk7V, 500);
  color: var(--uc-typo-color-WZk7V, #2e2d2c);
  font-family: var(--uc-typo-fontfamily-WZk7V, var(--t-text-font, Arial));
  max-width: 100% !important;
  margin-left: 0 !important;
  padding-left: 0 !important;
}

/* РАсширение контейнера */
.t-catalog__relevants-grid-cont, 
.t-catalog__relevants-grid-cont .t-container,
.t-catalog__relevants-grid-cont .t-col {
    max-width: 100% !important;
    width: 100% !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
}

/* Базовые стили карточки в блоке*/
.t-catalog__relevants-grid-cont .t-catalog__card {
    position: relative !important;
    background-color: var(--uc-color-color-r8m98yjAH,#ececec) !important;;
    padding: 0 !important;
    overflow: hidden;
    height: auto !important; 
    display: flex !important;
    flex-direction: column !important;
    box-sizing: border-box;
}

.js-catalog-prod-name.js-product-name.t-catalog__card__title.t-typography__title.t-name.t-name_xs {
text-transform: uppercase !important;
}

.t-catalog__relevants-grid-cont .t-catalog__card__imgwrapper {
    position: relative !important; 
    width: 100% !important;
    height: 0 !important;
    border-radius: 0 !important;
    overflow: hidden !important;
    padding-bottom: 133%;
}

.t-catalog__relevants-grid-cont .t-catalog__card__bgimg {
    position: absolute !important;
    top: 0 !important;
    left: 0 !important;
    width: 100% !important;
    height: 100% !important;
    background-size: cover !important;
    background-position: center !important;
    border-radius: 0 !important;
}

/* Текст и плюсик */
.t-catalog__relevants-grid-cont .t-catalog__card__wrap_txt-and-btns {
    position: relative !important;
    padding: 12px !important;
    flex-grow: 1;
}

.t-catalog__relevants-grid-cont .t-catalog__card__btns-wrapper {
    position: absolute !important;
    top: 12px !important;
    right: 12px !important;
    margin: 0 !important;
    z-index: 8;
}

.t-catalog__relevants-grid-cont .t-catalog__card__btn {
    padding: 0 !important;
    background: transparent !important;
    box-shadow: none !important;
    border: 0 !important;
    min-width: 0 !important;
    width: 24px !important;
    height: 24px !important;
    display: flex !important;
    align-items: center;
    justify-content: center;
}

.t-catalog__relevants-grid-cont .t-catalog__card__btn-text,
.t-catalog__relevants-grid-cont .t-btnflex__text,
.t-catalog__relevants-grid-cont .t-catalog__card__btn svg {
    display: none !important;
}

.t-catalog__relevants-grid-cont .t-catalog__card__btn::after {
    content: '';
    display: block;
    width: 20px;
    height: 20px;
    background-color: var(--uc-color-color-dGm0tpQ,#7f2f2d);
    -webkit-mask: url('https://static.tildacdn.pub/lib/icons/button/plus_light.svg') no-repeat center;
    mask: url('https://static.tildacdn.pub/lib/icons/button/plus_light.svg') no-repeat center;
    -webkit-mask-size: contain;
    mask-size: contain;
}

.t-catalog__relevants__container .t-catalog__card__textwrapper {
  padding-top: 0px !important
}

/* Заголовок товара */
.t-catalog__relevants-grid-cont .t-catalog__card__title {
    padding-right: 28px !important;
}

/* Нет в наличии: попап и надписи */

.t-catalog__card__sold-out-msg {
  color: var(--uc-typo-color-LJ3ZNLfack, #ececec) !important;
  font-size: var(--uc-typo-fontsize-ARxkhGF,18px)!important;
  font-weight: var(--uc-typo-fontweight-ARxkhGF,400) !important;
  letter-spacing: 0.02em !important;
  margin-top:8px !important;
  margin-bottom: -12px;
  background: var(--uc-color-color-dGm0tpQ,#7f2f2d) !important;
  padding: 4px 8px;
  width: fit-content;
}

.t-catalog__prod-popup__info .js-catalog-prod-sold-out {
    margin-bottom: 4px !important;
  }

.t1122__form-bottom-text.t-text.t-text_xs.t-align_center {
    font-size: var(--uc-typo-fontsize-LJ3ZNLfack,14px);
}

.t1122__product-title.t-descr.t-descr_sm.js-product-title {
    font-family: var(--t-text-font, Arial) !important;
    font-weight: var(--uc-typo-fontweight-H7nqJ9,500);
    text-transform: uppercase !important;
}

/* Скрываем блок кнопок, если есть кнопка 'Сообщить о поступлении' */
.t-catalog__card__btns-wrapper:has(.js-out-of-stock-inserted-block),
.t-catalog__card__btns-wrapper:has(.t_catalog__prod-popup__btn-replaced) {
    display: none !important;
}

.js-catalog-buttons-wrapper .js-out-of-stock-inserted-block,
.js-catalog-buttons-wrapper .t_catalog__prod-popup__btn-replaced {
    display: none !important;
}

/* Размерная сетка */
.t-product__option-variants .t-product__option-item_buttons {
    background-color: var(--uc-button-color-JDyJRG7V,#2e2d2c) !important;
    border: 1px solid var(--uc-color-color-r8m98yjAH, #ececec) !important;
    border-radius: 4px !important;
    padding: 8px 16px 6px 16px !important;
    opacity: 1 !important;
}

.t-product__option-variants .t-product__option-item_buttons .t-product__option-title {
    color: var(--uc-color-color-r8m98yjAH, #ececec) !important;
}

.t-product__option-variants .t-product__option-item_active.t-product__option-item_buttons {
    background-color: var(--uc-color-color-r8m98yjAH, #ececec) !important;
    border-color: var(--uc-color-color-r8m98yjAH, #ececec) !important;
}

.t-product__option-variants .t-product__option-item_active.t-product__option-item_buttons .t-product__option-title {
    color: var(--uc-button-color-JDyJRG7V,#2e2d2c) !important;
}


.t-product__option-title.t-product__option-title_buttons.t-product__option-title_simple.t-typography__options.t-descr.t-descr_xxs {
  letter-spacing: 0.02em;
  font-size: var(--uc-button-fontsize-JDyJRG7V,20px) !important;
}

/* Кнопка изменения количества */
.t-catalog__prod__quantity {
border-radius: 4px;
}



/* --- СЕТКА И ОТСТУПЫ (GAP) --- */

@media (min-width: 961px) {
    .t-catalog__relevants-grid-cont .t-catalog__card-list {
        display: flex !important;
        flex-wrap: wrap !important;
        gap: 24px !important; /* Расстояние между карточками */
        width: 100% !important;
    }

    .t-catalog__relevants-grid-cont .t-catalog__card {
        width: calc((100% - (24px * 3)) / 4) !important;
        margin: 0 !important;
    }
}

@media (max-width: 960px) {
    .t-catalog__relevants-grid-cont .t-catalog__card-list {
        display: flex !important;
        gap: 16px !important;
    }
    
    .t-catalog__relevants-grid-cont .t-catalog__card {
        width: calc((100% - 16px) / 2) !important;
        min-width: unset !important;
        margin: 0 !important;
    }

   .t-catalog__relevants__title {
        margin-bottom: -32px !important;
    }

    .t-catalog__scroll-icon-wrapper {
        padding-bottom: 12px !important;
    }
}

@media (max-width: 560px) {
    .t-catalog__relevants__title {
        font-size: 18px !important;
        margin-top: 40px;
    }
}


@media (max-width: 960px) {
  .t706__product-title a {
    font-size: 14px !important;
  }
}

.t706__product-title__option {
  color: var(--uc-color-color-r8m98yjAH, #ececec) !important;
  font-size: 14px !important;
}

@media (max-width: 960px) {
  .t706__product-title__option {
    font-size: 12px !important;
  }
}


/* АДАПТИВНОСТЬ */

/* Планшеты */
@media screen and (max-width: 1024px) {

    .t-catalogprod-popupslider.js-catalog-prod-slider.t-catalogprod-popupcol-left.t-col,
    .t-catalog__prod-popup__slider.js-catalog-prod-slider.t-catalog__prod-popup__col-left.t-col {
        position: relative !important;
        width: 100% !important;
        height: auto !important;
        margin-bottom: 20px;
    }

    .t-catalogprod-popupinfo.t-align_left.t-catalogprod-popupcol-right.t-col,
    .t-catalog__prod-popup__info.t-align_left.t-catalog__prod-popup__col-right.t-col,
    .js-catalog-tabs.t-catalog__tabs.t-catalog__tabs_accordion.t-col {
        margin-left: 0 !important;
        width: 100% !important;
    }

    .js-catalog-tabs.t-catalog__tabs.t-catalog__tabs_accordion.t-col {
        max-width: 100%;
    }
}

@media screen and (max-width: 640px) {
    .t-catalogprod-popupslider.js-catalog-prod-slider.t-catalogprod-popupcol-left.t-col,
    .t-catalog__prod-popup__slider.js-catalog-prod-slider.t-catalog__prod-popup__col-left.t-col {
        height: auto !important;
    }
    
    #rec2060641931 .js-catalog-cont-w-filter.t-catalog__cont-w-filter.t-catalog__grid-cont.t-catalog__grid-cont_col-width_stretch.t-container {
        padding-left: 16px;
        padding-right: 16px;
    }
    
    
    #rec2060641931 .t-slds {
        margin-top: 5vh;
        height: auto !important; 
    }

}

@media screen and (max-width: 560px) {
  .t-catalog__prod-popup__col-right {
    padding-top: 0px !important;
  }
  
  .t-catalog .t-slds__thumbsbullet-wrapper {
    padding-left:0px !important;
    padding-right:0px !important;
  }
  
  
.t-catalog__product-snippet .t-catalog__prod-popup__btn-wrapper-fixed,
  .t-popup .t-popup__container .t-catalog__prod-popup__btn-wrapper-fixed{
    position: fixed !important;
    left: 0 !important;
    right: 0 !important;
    bottom: 0 !important;
    z-index: 5 !important;
    transform: translateZ(0) !important;
    will-change: transform, opacity;
    transition: opacity .22s ease, transform .22s ease;
    opacity: 1;
    pointer-events: auto;
  }

  .t-catalog__product-snippet .t-catalog__prod-popup__btn-wrapper-fixed.is-hidden,
  .t-popup .t-popup__container .t-catalog__prod-popup__btn-wrapper-fixed.is-hidden{
    opacity: 0 !important;
    transform: translate3d(0, 14px, 0) !important;
    pointer-events: none !important;
  }

}

@media screen and (max-width: 980px) {
    .t-catalog__prod-popup__slider.t-catalog__prod-popup__col-left.t-col,
    .t-catalog__prod-popup__info.t-catalog__prod-popup__col-right.t-col,
    .js-catalog-tabs.t-catalog__tabs.t-catalog__tabs_accordion.t-col {
        padding-left: 0px !important;
        padding-right: 0px !important;
    }
    
    .t-catalog__relevants__container .t-col{
        padding-left: 0;
        padding-right: 0;
      }
      
    .js-catalog-prod-name.js-product-name.t-catalog__prod-popup__name.t-name.t-name_xl{
        font-size: 16px !important;
      }
      
    .js-catalog-prod-price.t-catalog__prod-popup__price.t-catalog__prod-popup__price-item.t-name.t-name_md{
        font-size: 24px !important;
      }

}